Subject: NETCONF Issue Tracker

From: Andy Bierman <[email-masked]>
Date: Sat, 28 Jul 2007 00:40:52 -0700

Hi,

The WG now has an issue tracker (better late than never),
thanks to David Partain.

http://tools.ietf.org/wg/netconf/trac/report/1

David has agreed to help administer the list,
so please ask him how it works ;-) We are still working
out the kinks, but there are 5 components in the NETCONF project:

 - RFC4741
 - RFC4742
 - RFC4743
 - RFC4744
 - draft-ietf-netconf-notification

I have already filed 3 tickets for feature enhancements to RFC4741.
Each of the reviewers who raised issed with notification-08 should
click on the 'Get Passwd' button, and then login and enter a ticket
for each issue (with component == draft-ietf-netconf-notification).

thanks,
Andy

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>

---

From: Andy Bierman <[email-masked]>
Date: Sat, 28 Jul 2007 11:26:46 -0700

> http://tools.ietf.org/wg/netconf/trac/report/1

I noticed the tracker assigned ticket numbers from 1 to N
across all components.  It would be better if the numbering
was per component.  The WG does not need to resolve the
RFC4741 tickets to complete the Notifications deliverable.
A flat numbering scheme like the arbitrary and scattered RFC numbers
is not very user-friendly either.  These are not software
components within an application, they are independent drafts.

Is there another numbering scheme available in trac?

Andy

---

From: Andy Bierman <[email-masked]>
Date: Sat, 28 Jul 2007 13:20:00 -0700

David B Harrington wrote:
> Hi,
> 
> If you click on the "component" title, it will sort the issues by
> component.
> 
> I think I'm enough of an angineer to be able to figure out this
> system, even if the numbers for each component are not separate.
> 

You are right.  It is good enough.
We should try using it as intended, which is to
enter comments directly into the tracker instead
of sending an email to the mailing directly.
The tracker will send the email announcing the new ticket.

> dbh

Andy

>  
> 
>> -----Original Message-----
>> From: [email-masked] 
>> [mailto:[email-masked]] On Behalf Of Andy Bierman
>> Sent: Saturday, July 28, 2007 1:27 PM
>> To: Andy Bierman
>> Cc: Netconf (E-mail)
>> Subject: Re: NETCONF Issue Tracker
>>
>> Andy Bierman wrote:
>>> Hi,
>>>

---

From: "David B Harrington" <[email-masked]>
Date: Sat, 28 Jul 2007 14:12:17 -0500

Hi,

dbh

---

From: "David B Harrington" <[email-masked]>
Date: Mon, 30 Jul 2007 17:56:45 -0400

Hi,

I notice the version# has not been entered on the notifications draft.
It would be good to have the version# present in the tracker.

David Harrington
[email-masked]
[email-masked]

> Sent: Saturday, July 28, 2007 2:27 PM
> To: Andy Bierman
> Cc: Netconf (E-mail)